{
    "tempi": {
        "timename": "Istilah waktu",
        "counting_time_start": "Waktu perhitungan bermula pada",
        "name_contains": "Nama berbagian ....",
        "unite_names": "Menyatukan istilah waktu dengan",
        "unite_with": "Menyatukan dengan",
        "unite_leave_mode": "Keluar mode penyatuan",
        "time_begin": "Awal [Tahun]",
        "time_end": "Akhir [Tahun]",
        "counting_time": "Waktu perhitungan",
        "counting_time_info": "Waktu perhitungan - informasi",
        "annotation": "Catatan",
        "time_tool": "Alat waktu",
        "time_disassemble": "Bagikan waktu",
        "time_year": "Tahun",
        "time_month": "Bulan",
        "time_day": "Hari",
        "timename_explica": "Masukan (hampir) acak<br><br>Contoh pertama: 16.02.1913 <br>Contoh ke-2: Separuh abad ke-12<br>Contoh ke-3: 1655-1699<br><br>Informasi &quot;istilah waktu&quot; digunakan untuk pertunjunkkan.<br><br><b>Hati-hati:<\/b><br><b>&quot;Konfrontasi&quot;, &quot;Zaman Majapahit&quot;, ...<\/b><br>... adalah &quot;peristiwa&quot; sejarah, <b>bukan<\/b> istilah waktu<br><b>&quot;Rokoko&quot;, &quot;Klasisisme&quot;, ...<\/b><br>... adalah masa seni, <b>bukan<\/b> istilah waktu<br><b>&quot;Masa Srivijaya&quot;, &quot;Zaman batu&quot;, ...<\/b><br>... tidak digunakan secara konsisten, itu <b>bukan<\/b> istilah waktu<br><b>&quot;Miosen&quot;, &quot;Kambrium&quot;, ...<\/b><br>... <b>bukan<\/b> istilah waktu yang digunakan secara waktu (Nama masa seperti itu tidak digunakan oleh ilmuwan secara konsisten)<br>(Jangan memasukkannya sebagai istilah waktu)",
        "time_begin_explica": "Silahkan memasukkan nomor tahun (<b>empat digit<\/b>).<br><br>- Hal nomor tahun yang sebelum era umum, menambahkan tanda &quot;-&quot; di depan nomor tahun<br>- Hal nomor tahun tidak terkenal secara persis, memasukkan tanda tanya saja.<br><br>Contoh pertama: 1913<br>Contoh ke-2: -1800<br>Contoh ke-3: ?",
        "time_end_explica": "Silahkan memasukkan nomor tahun (<b>empat digit<\/b>).<br><br>- Hal nomor tahun yang sebelum era umum, menambahkan tanda &quot;-&quot; di depan nomor tahun<br>- Hal nomor tahun tidak terkenal secara persis, memasukkan tanda tanya saja.<br><br>Contoh pertama: 1913<br>Contoh ke-2: -1800<br>Contoh ke-3: ?",
        "counting_time_explica": "Digunakan dalam proses internal.",
        "annotation_explica": "Catatan pendek.",
        "please_select": "Silahkan memilih istilah waktu",
        "new_time": "Tambahkan istilah waktu baru",
        "delete_time": "Hapuskan istilah waktu",
        "delete_time_check": "Anda akan hapuskan masukan waktu",
        "no_time": "Silahkan memasukkan nama waktu",
        "no_time_hint": "Misalnya 1784.",
        "no_about": "Silahkan menggunakan nama persis (bukan \"mungkin\" atau \"sekitar\")",
        "no_about_hint": "Informasi tentang kepastian bisa dimasukkan dalam modul peristiwa para benda sendiri",
        "no_begin": "Silahkan memasukkan awal",
        "no_begin_hint": "Silahkan memasukkan nomor tahun (<b>empat digit<\/b>).<br><br>- Hal nomor tahun yang sebelum era umum, menambahkan tanda &quot;-&quot; di depan nomor tahun<br>- Hal nomor tahun tidak terkenal secara persis, memasukkan tanda tanya saja.<br><br>Contoh pertama: 1913<br>Contoh ke-2: -1800<br>Contoh ke-3: ?",
        "no_end": "Silahkan memasukkan tahun akhir",
        "no_end_hint": "Silahkan memasukkan nomor tahun (<b>empat digit<\/b>).<br><br>- Hal nomor tahun yang sebelum era umum, menambahkan tanda &quot;-&quot; di depan nomor tahun<br>- Hal nomor tahun tidak terkenal secara persis, memasukkan tanda tanya saja.<br><br>Contoh pertama: 1913<br>Contoh ke-2: -1800<br>Contoh ke-3: ?",
        "no_begin_numeric": "Awal harus berbagian nomor saja",
        "no_begin_end_numeric_hint": "Silahkan memasukkan informasi tahun serupa nomor",
        "no_end_numeric": "Akhir harus berbagian nomor saja",
        "no_counting_time": "Anda harus memasukkan waktu perhitungang.",
        "no_counting_time_hint": "Waktu perhitungang digunakan dalam proses internal.",
        "wrong_month": "Silahkan memasukkan bulan secara baik",
        "wrong_day": "Silahkan memasukkan hari secara baik",
        "end_before_start": "Waktu ini berakhir sebelum awalnya ",
        "added_new_time_entry": "Istilah waktu baru sudah ditambahkan",
        "updated_approval_status_of_time_entry": "Status masukan sudah diperbarui",
        "merged_times": "Dua istilah waktu sudah disatukan",
        "transferred_time_to_tag": "Istilah waktu baru dipindai kata kunci",
        "deleted_time_entry": "Istilah waktu baru dihapuskan",
        "updated_base_information_for_time_entry": "Informasi dasar sudah diperbarui",
        "duplicate_entries": "duplikat",
        "add_new_time_entry": "Add a new time entry"
    }
}